@charset "utf-8";
/*
CSS by: Brenton King
*/
/*---BROWSER RESET---*/
	html, body {height:100%;margin:0;padding:0;border:0;background-color:transparent;color:#333;font-size:14px;font-weight:normal;font-style:normal;font-family:Arial,Helvetica,sans-serif;text-decoration:none;}
	img, hr, fieldset {border:none;}
	br, hr {height:0;} address {font-style:normal;} .clr {clear:both;height:0;} .center {margin:0 auto;padding:0;}
/*---PAGE LAYOUT---*/
	body {background: #fff; background-size:100%; text-align:center; letter-spacing:.3px;}
		#topBg{padding:0;}
			#logo {padding:0px; text-align:center; margin-top:40px;}
				#logo .moduletable {margin:auto; display:inline-block;}
			#top-right {text-align:left;}
				#top-right .moduletablecontact {margin:0 0 20px; text-align:right;}
		#menuBg {border-bottom:2px solid #f2f2f2; margin:40px 0 50px;}
			#menu {text-align:center;}
		#headerBg {}
			#header {}		
				#header .moduletable {margin:0; }
		#contentBg {padding:0 0 30px;}	
			#content-top {}
			#content {margin:0px -15px 20px; padding:15px; text-align:left;} 
			#content-bottom {text-align:left;}
				#content-bottom .moduletable {margin:0 5px 15px;}
			#right {}
		#footerBg {padding:15px 0; background:#f2f2f2; text-align:center;}
		#footer {} 
		#footer .moduletable {padding:0 15px; display:inline-block; vertical-align:middle;}
		p.copyright {padding:0 15px 0!important;  display:inline-block; vertical-align:middle;}
		
		#blank {padding:20px;}
			#blank #calc {margin:auto;}
			#blank #calc ul {margin:0; padding:0;}
				#blank #calc ul li {margin:0; padding:0; list-style:none;}		
					
/*---OFFLINE PAGE---*/
		body.offline {background:#fff url('../images/kandb-construction-bg.jpg') no-repeat top center; background-size:100%; height:100%; overflow:hidden;}
	 	.offline .outline {border:0px; background:none; padding:35px!important;}
		.offline h2 {font-size:30px;}
		.offline a {text-decoration:none;}
		.offline a:hover {color:#333;}
		.offline p {text-align:center;}
		.offline label {float:none; width:auto; font-size:11px;}
		.offline .input {font-size:11px;}
		.offline p#form-login-remember {}
		.offline input#remember {vertical-align:middle;}
		.offline .button {height:auto; padding:3px 15px; line-height:100%; margin-left:27px; margin-right:2px; font-size:11px!important;}
		.offline .button:hover {background:#333;}	

/*PARAGRAPH STYLES*/			
p {color:#333;font-size:14px;line-height:165%;margin:5px 0 13px 0;padding:0!important;}
	#footer p, #footer a:link, #footer a:visited, #copyright, #copyright p, #copyright a:link, #copyright a:visited {color:#888;font-size:11px;line-height:130%;margin:0;}
	#footer p.copyright {display:inline-block;}
	#logo p {margin:0px; line-height:100%;}
	#topRight p {margin:0; padding:0;}
	
	sup {font-size:55%;}
	
	a:link, a:visited {color:#3b3b3b;}
	/*BOOTSTRAP K2 MODAL ISSUE FIX*/
	#k2Container a.modal, a.modal {
	border: medium none ;
	position: relative ;
	background-color : transparent ;
	box-shadow : none ;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; 
	top:0px;right:0px;left:0px;width:auto;margin:0}
	
	a.modal {background:inherit;}
		
/*---HEADING STYLES---*/
h1 {font-size: 42px;font-weight:300; font-style:normal; line-height: 130%;margin: 6px 0;font-family:"Open Sans", Helvetica, sans-serif;}
h1, .componentheading, .contentheading {color:#3b3b3b;}
	#logo h1 {font-size:30px; line-height:100%;}
	#logo h1 a:hover, #logo h1 a:focus {text-decoration:none;}
	#logo h2, #logo h3, #logo h4 {color:#fff;}
	.page-header {}
	h1.page-title {width:89%; display:inline-block; zoom: 1; *display: inline;}
.componentheading, .contentheading {font-size: 24px;font-weight: normal;line-height: 130%;margin: 3px 0;font-family:"Open Sans", Helvetica, sans-serif;text-transform:uppercase;}
h2 {line-height:130%;color:#999;font-weight:bold;font-size:22px;margin:6px 0; }
	#right h2 {margin-bottom:0px;}
h3, h3 a:link, h3 a:visited {line-height:130%;font-weight:bold;font-size:18px; margin:3px 0; color:#afda4f;}
	#footerBg h3 {font-weight:normal; vertical-align:middle; display:inline-block; font-size:16px; color:#888;}
h4 {line-height:130%;color:#000;font-weight:bold;font-size:14px;margin:3px 0;}
h5 {line-height:130%;font-weight:bold;font-size:13px;margin:3px 0;}

ul.actions {text-align:right; margin:0; display:inline-block; zoom: 1; *display: inline;}
	ul.actions li {list-style:none outside none; display:inline; margin:0;} /* Controls the icons at top of content area*/
		ul.actions li a {text-decoration:none!important;}

/*---MODULES---*/
/*--- HOME PAGE MODULES ---*/
.moduletable {}

	#right .moduletable, .moduletablequickquote {background:url('../images/module-bg.png') repeat-x 0px 52px; padding:10px 15px 5px; margin-bottom:20px;}	
			#right h3 {padding:8px 25px; margin:-10px -15px 10px; color:#fff; background:url('../images/module-header.png') no-repeat bottom right; font-size:28px; font-weight:normal;}

	#right .moduletableblank {margin:10px 0; background:#f5f5f5; padding:15px;}

.moduletablepad10 {padding:10px 0;}
.moduletablepad15 {padding:15px 0;}
.moduletablepad20 {padding:20px 0;}
.moduletablepad25 {padding:25px 0;}
.moduletablepad30 {padding:30px 0;}
.moduletablepad35 {padding:35px 0;}
.moduletableleft {text-align:left;}
.moduletablecenter {text-align:center;}
.moduletableright {text-align:right;}
.moduletableslideshow {margin-bottom:15px;}
.moduletablelefttoplogin {background:#f5f5f5; border:1px solid #ccc; padding:7px; margin-bottom:10px;}
	.moduletablelefttoplogin .pretext p {line-height:130%;color:#000;font-weight:bold;font-size:14px;margin:3px 0;}
	.moduletablelefttoplogin #form-login-username {width:31%; display:inline-block; margin:0;}
	.moduletablelefttoplogin #form-login-password {width:31%; display:inline-block; margin:0;}
	.moduletablelefttoplogin #form-login-remember {width:14%; display:inline-block; margin:0;}
	.moduletablelefttoplogin label {font-size:11px; padding:0; margin:0;}
	.moduletablelefttoplogin input, .moduletablelefttoplogin select, .moduletablelefttoplogin textarea {font-size:11px; padding:3px; margin:0;}
	.moduletablelefttoplogin .button {padding:3px 10px;}
	.moduletablelefttoplogin ul {margin:0px;}
		.moduletablelefttoplogin li {list-style:none!important; width:31%; display:inline-block; font-size:11px;}	
		

/*breadcrumbs*/	
	.breadcrumb, .breadcrumbs, .moduletablebreadcrumbs {padding:10px 20px; font-size:12px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background:none; border-bottom:1px solid #ddd;}	
	.breadcrumb img {margin-top:-3px;}
	.moduletabledemobuttons p {margin:5px 0;}

.moduletablecart {padding-top:6px;}
.moduletablesearch {background:#777; padding:15px 25px; margin-bottom:15px;}
	#left .rssearch_box, #left .rsf_form {float:none!important; width:100%!important; display:block; position:relative; height:auto;}
		#left .input-append {margin:0;}
			#left .rsf_form input {width:68%!important; padding:2%!important;}
			#left .rsf_form .btn {width:28%!important; padding:2%!important; margin-left:0px!important;}
			
	#footer .moduletable_menu {display:inline-block; vertical-align:top;}			

/*---MENUS---*/
	/*----MAIN MENU----*/
	/*----Parent Level----*/
	.moduletable_menu {}
	#menu ul {background:transparent; padding:0;  font-size:14px; color:#fff; margin:0px;}
	#menu ul li {display:inline-block; zoom: 1; *display: inline; list-style:none outside none; margin-bottom:-2px;}
	#menu ul li:hover, #menu ul li:focus {}
	#menu li:hover a {background:none;} /*Controls parent link when hovering child links*/
	#menu a:link, #menu a:visited, #menu span.separator {display:block; font-size:14px; padding:10px; margin:0 20px; text-decoration:none; color:#d9d9d9; text-transform:uppercase; font-family:Helvetica, Arial, sans-serif; font-weight:bold; border-bottom:2px solid #f2f2f2;}  
	#menu li:hover span.separator {color:#666;}
	#menu a:hover, #menu a:focus {text-decoration:none; border-bottom:2px solid #3b3b3b; color:#3b3b3b;}
	#menu ul li.active {}
	#menu ul li.active a {border-bottom:2px solid #afda4f;}
	/*First and Last Child Controls*/		
	#menu ul li.first {}
	#menu ul li:first-child a {}
	#menu ul li:last-child {}
	#menu ul li:last-child a {}
	/*----Child Level----*/
	#menu ul li ul, ul.maximenuck2 {height: auto;left:-999em; margin:0 0 0 20px; position: absolute; padding:0; background:#f5f5f5; padding:0;}
	#menu ul li:hover ul {}
	#menu ul li ul li {font-size:12px; padding:0; margin:0; background: url('../images/submenuBg.png') repeat-x bottom left!important; display:inline-block;}
	#menu ul li ul li:hover, #menu ul li ul li:focus {}
	#menu ul li ul li a:link, #menu ul li ul li a:visited, #menu ul li ul li span.separator {padding:10px 20px; margin:5px; text-transform:none; color:#bbb; font-size:12px; text-transform:uppercase; display:inline-block; line-height:135%; font-weight:normal; border-bottom:0px;}
	#menu ul li ul li a:hover, #menu ul li ul li a:focus {background:#fff;}
	#menu ul li ul li a:active {}
	#menu ul li ul li a img {display:block; float:left; margin-right:8px;}
	#menu ul li ul li a span.titreck {display:block;}
	#menu ul li ul li a span.descck {color:#666; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:none; line-height:135%;}
	#menu ul li ul li span.separator {padding:2px 0; color:#fff;}
	/*First and Last Child Controls*/		
	#menu ul li ul li.last {}
	#menu ul li ul li:last-child a {}
	
	/*Controls Drop Down appearing - DO NOT CHANGE*/
	#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;z-index:6000;} 
		/*MultiColumn Specific*/
		.separator {padding-top:10px;}
		.separator .titreCK {}
		.parentsub a:link, .parentsub a:visited {}
		.parentsub span.titreck {}
		
	/*--LEFT MENU--*/
	/*----Parent Level----*/
	.moduletablecategorymenu ul {background:transparent; margin:0; padding:0;  font-size:14px; color:#fff;}
	.moduletablecategorymenu ul li {display: block; padding:0; list-style:none outside none;}
	.moduletablecategorymenu ul li:hover, .moduletablecategorymenu ul li:focus {}
	.moduletablecategorymenu li:hover a {/*SEE /TEMPLATE_COLOR CSS*/} /*Controls parent link when hovering child links*/
	.moduletablecategorymenu a:link, .moduletablecategorymenu a:visited, .moduletablecategorymenu span.separator {display:block; font-size:14px; padding:8px 15px; text-decoration:none; color:#fff; text-transform:uppercase; font-family:Helvetica, Arial, sans-serif; background:#777 url('../images/leftMenuBg.png') no-repeat right center; margin:5px 0; border-left:3px solid #888;}  
	.moduletablecategorymenu li:hover span.separator {color:#666;}
	.moduletablecategorymenu a:hover, .moduletablecategorymenu a:focus {text-decoration:none; background:#3b3b3b url('../images/leftMenuBg.png') no-repeat right center; }
	.moduletablecategorymenu ul li.active {}
	.moduletablecategorymenu ul li.active a {}
	/*First and Last Child Controls*/		
	.moduletablecategorymenu ul li.first {}
	.moduletablecategorymenu ul li:first-child a {}
	.moduletablecategorymenu ul li:last-child {}
	.moduletablecategorymenu ul li:last-child a {border-right:0px;}		
	
	.moduletablecategorymenu ul li.VmOpen a {background-color:#555;}
	.moduletablecategorymenu ul li.VmClose #VmMenu10 a, .moduletablecategorymenu ul li.VmClose #VmMenu11 a, .moduletablecategorymenu ul li.VmClose #VmMenu12 a, .moduletablecategorymenu ul li.VmClose #VmMenu13 a {background-color:#999;}	
	.moduletablecategorymenu ul li.VmClose #VmMenu10 a:hover, .moduletablecategorymenu ul li.VmClose #VmMenu11 a:hover, .moduletablecategorymenu ul li.VmClose #VmMenu12 a:hover, .moduletablecategorymenu ul li.VmClose #VmMenu13 a:hover {background-color:#3b3b3b;}	
	
	/* ---- FOOTER MENU ---- */
	#footer ul {list-style:none inside none; margin:0 10px 0 0;}
	#footer ul li {display:inline;}
	#footer ul li a:link, #footer ul li a:visited {border-right:1px solid #666;color:#bbb;display:inline;margin:0;padding:0 10px;text-align:left;text-decoration:none;font-size:11px; font-weight:bold;}
	#footer ul li a:hover, #footer ul li a:focus {color:#fff; background:none;}
	#footer ul li.active a {font-weight:normal;}		
	/*First and Last Child Controls*/		
	#footer ul li:first-child {}
	#footer ul li:first-child a {}
	#footer ul li:last-child {}
	#footer ul li:last-child a {}
	
/*Blog Category Views*/
div.cat-children {text-align:center;}
div#blog-child-category {display:inline-block; vertical-align:top; width:26%; margin:1%; padding:2%; border:1px solid #ddd; background:#f7f7f7;}
div#blog-child-category h3.page-header {border-bottom:0px; margin:10px 0 0; padding:0px;}
div#blog-child-category h3.page-header a:link, div#blog-child-category h3.page-header a:visited {color:#3b3b3b;}

.products #blog-child-category .category-desc {display:none;}

div.category-item {padding:30px 20px; border-bottom:1px solid #ddd; display:block; text-align:left;}
	.leading-1, .leading-3, .leading-5, .leading-7, .leading-9, .leading-11, .leading-13, .leading-15, .leading-17, .leading-19, .leading-21, .leading-23, .leading-25, .leading-27, .leading-29 {background:#f9f9f9;}
div.category-desc .category-image {float:right; margin-left:4%; width:30%;}	
div.category-item .item-image {margin-left:20px;}
	
/*---INPUT STYLES---*/
/*CONSTANTS*/
input, input.inputbox, textarea, select, .rsform-input-box {border:1px solid #ccc; margin-bottom:3px; border:1px solid #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:3px; width:auto; font-size:13px!important;}
textarea {max-width:94%!important;}
/*SPECIFICS*/
input.inputbox {}	
input.rsform-input-box {margin-bottom:3px;}
textarea.inputbox {}
select {}
label {display:inline-block!important; font-size:13px;}
		
/*---BUTTONS---*/		
.button, .rsform-submit-button {font-family:Helvetica, Arial, sans-serif; font-weight:normal; letter-spacing:.3px!important; margin:0; padding: 10px 30px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; line-height:125%; background:#afda4f; color:#fff!important; display:inline-block; border:0px!important;}
.button:hover, .rsform-submit-button:hover {background:#3b3b3b; font-weight:normal; text-decoration:none;}
	.rsform-submit-button, .rsform-submit-button:hover {padding:8px 16px;}
	#comments-form .btn a, #comments-report-form .btn a {font-family:Arial, Helvetica, sans-serif; color:#666;}
	#comments-form .btn a:hover, #comments-report-form .btn a:hover {color:#333;}
	
a.order, a.sample {padding:15px 30px; display:inline-block; font-weight:bold!important; color:#fff!important; text-align:center;}
a.order {background:#afda4f;}
a.sample {background:#bbb;}
a.order:hover, a.sample:hover {background:#3b3b3b; text-decoration:none!important;}
	form.orderform a.sample {max-width:240px;}
	
	/*RS FORMS & JCOMMENTS*/
	#userForm {display:inline-block; margin:auto; width:90%!important; text-align:left;}
	div.formCaption {margin-right:2%; width:40%; text-align:right;}
	div.formBody {width:50%; text-align:left;}
		div.formBody select {width:225px!important;}
	div.rsformquickquote textarea {max-height:60px!important;}

	form.orderform {}
		form.orderform li.rsform-block {width:48%; margin:0 1%; display:inline-block; vertical-align:top;}
		form.orderform li.rsform-block-costs {width:98%; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:20px 5px!important; margin:20px 0!important}
		form.orderform li.rsform-block-terms-and-conditions {width:98%; border-top:1px solid #ddd; padding:20px 5px 0!important; margin:20px 0 0!important}
		form.orderform li.rsform-block-captcha-antispam-check {width:98%; margin:20px 0 0!important}
		form.orderform li.rsform-block-calculate-the-total-cost {width:98%; border-top:1px solid #ddd; padding:20px 5px 10px!important; margin:20px 0 0!important}
		form.orderform li.rsform-block-order-total {width:98%;}
		form.orderform li.rsform-block-submit {width:98%;}
			form.orderform li.rsform-block-submit .rsform-submit-button {padding:20px 50px;}
		form.orderform div.formBody {width:100%;}
		form.orderform div.formBody label {font-size:11px; letter-spacing:0;}
		div.formCaption2 {font-weight:bold;}
		input[type="radio"], input[type="checkbox"] {margin:0;}	
		form.orderform li.rsform-block label {display:inline!important;}
		form.orderform li.rsform-block label br {height:0px!important; display:none;}
		form.orderform div.formDescription {padding:0; margin:0; display:inline-block;}
	
	tr.rsform-block td {padding-right:4px; vertical-align:top;}
	input.rsform-input-box, .rsform-text-box {border:1px solid #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; width:auto;}
		input.rsform-captcha-box {border:1px solid #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-top:7px;}
		.rsform-block img {border:1px solid #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-right:4px;}	
	#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter, #comments-form-buttons {margin-left:0!important;}		
	#comments-form .btn div, #comments-report-form .btn div {background:none;}
	#k2Container #jc {background:#f3f3f3; padding:15px; border:1px solid #ccc;}	
		#jc h4 {margin:-15px -15px 15px -15px; color:#fff; padding:7px;}
		

	/*Calculator Modules*/
	#calc {background:#f2f2f2; width:300px; border:0px; padding:20px;}
	#calc .calc-input {padding:0;}
	#calc form {border:0; background:none; margin:0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; padding:0;}
	#calc .calc-input > label {border-left:0; letter-spacing:0; color:#3b3b3b;}
	#calc input.inputbox {width:40px;}
	#calc-button, #calc-rqst-button, #calc-self-button {-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color:#fff; background:#bbb; margin:0; right:0; bottom:0; padding:6px 20px;}
	#calc-results, #calc .calc-result-value {color:#3b3b3b; font-weight:bold; font-size:14px; padding:15px 0 0;}
	

/*---QUOTES---*/
	blockquote {clear:both;text-align:left;color:#666;font-style:italic;margin:5px 0;line-height:150%; border:0px solid #ddd; padding:0px;}
	blockquote:before {content: open-quote; font-size: 64px; padding:18px 10px 0px 0px; display:inline; float:left; height:10px; overflow:hidden; color:#ccc; margin-left:-6px;}
	blockquote:after {content: close-quote; font-size: 64px; padding: 0; float:right; color:#ccc;}
	.boxquote {display: block; float: right; width: 200px; margin: 0 0 5px 15px; padding: 10px 15px; font-style: italic; color: #666; background: #F9F9F9; }
	.modifydate {font-style:italic; font-size:11px; color:#666;}	

/*--FACEBOX POPUP*/
.popup {}
.popup .content .continueshopping {display:inline-block;margin:10px 15px 0 0;}
.popup .content .show_cart {text-align:right; display:inline-block;}
.popup .error {margin-top:10px; color:#999; font-size:13px; font-weight:bold;}
.popup h4 {font-size:13px;}

/* RESPONSIVE TEMPLATE ADJUSTMENTS */
@media (min-width: 1200px) {
	
}
/*--- 1199PX MAX RESOLUTION ---*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}			
/*--- 979PX MAX RESOLUTION ---*/
@media (min-width: 768px) and (max-width: 979px) {
	#logo h1 {font-size:40px;}
}	
		
/*--- 767PX MAX RESOLUTION ---*/
@media (max-width: 767px) {
#logo {padding:10px 20px;}
	#logo h1 {font-size:20px;}
	#logo img {max-width:50px;}
#contentBg {padding:20px;}
#content {margin:20px 0; padding:0;} 
#menu ul li {font-size:14px; display:block; margin:0; padding:0;}
div#blog-child-category {width:auto;}
#footerBg {padding:10px 20px;}
}

/*--- 514PX MAX RESOLUTION ---*/
@media (max-width: 514px) {
#logo img {display:none;}
div#blog-child-category {width:90%;}
}

[class^="icon-"], [class*=" icon-"] {background-image: url("../images/glyphicons-halflings.png");}